#!/bin/sh
echo 'name: comonad-transformers
version: 2.0.0
id: comonad-transformers-2.0.0-9ee7468a197fb9034c7abdcc97030bf7

license: BSD3
copyright: Copyright (C) 2008-2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Discont
                 Control.Comonad.Trans.Discont.Lazy
                 Control.Comonad.Trans.Discont.Strict
                 Control.Comonad.Trans.Discont.Memo Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Env.Lazy Control.Comonad.Trans.Env.Strict
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Store.Lazy Control.Comonad.Trans.Store.Strict
                 Control.Comonad.Trans.Store.Memo Control.Comonad.Trans.Traced
                 Control.Comonad.Trans.Traced.Memo Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/comonad-transformers-2.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/comonad-transformers-2.0.0
              /usr/local/lib
hs-libraries: HScomonad-transformers-2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         comonad-1.1.1-66afba92753708217bf178f5c217a94d
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         contravariant-0.1.2.1-f19934fc46096b33c42cb8295ca75f0c
         distributive-0.2.0.1-32ac1c9264c2ef10a6cd9880c1ebc742
         semigroupoids-1.2.5-a48fbfc6f3ec5f1b6cbd94de946961d4
         semigroups-0.7.1-4f54937cf14316545e60a6502d5bfd8c
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/comonad-transformers-2.0.0/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/comonad-transformers-2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
